### Property

# Gio MountOperation:pim

since: 2.58

#### Declaration

    property pim: guint [ read, write ]

#### Description

The VeraCrypt PIM value, when unlocking a VeraCrypt volume. See the VeraCrypt documentation.

Type:`guint`

Available since: 2.58

Default value | 0
Getter method | `g_mount_operation_get_pim()`
Setter method | `g_mount_operation_set_pim()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no